<?php namespace Tps\Tps\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsTpsCartoons extends Migration
{
    public function up()
    {
        Schema::table('tps_tps_cartoons', function($table)
        {
            $table->renameColumn('image', 'list_image');
        });
    }
    
    public function down()
    {
        Schema::table('tps_tps_cartoons', function($table)
        {
            $table->renameColumn('list_image', 'image');
        });
    }
}
